
[PLUGIN]
magic=5052424D
coverColor=ffffff
coverFolder=retroarch
fileTypes=.wad
romDir=prboom/roms
dolFile=retroarch-wii/prboom.dol
bannerSound=
displayname=PrBoom
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}
